<?php

  echo "  <div style='width:935px;margin-left:auto;margin-right:auto;padding-bottom:20px;'>    <!-- Custom Footer -->\n";

  echo "   <a href=\"http://www.dreamhost.com/green.cgi\"><img border=\"0\" alt=\"Green Web Hosting! This site hosted by DreamHost.\" src=\"https://secure.newdream.net/green3.gif\" height=15 width=80 /></a>\n";

  echo "  </div>\n";

?>

